/* ===============================
	ie7.css
  =============================== */

/*
#news dl {
	margin: 0.5em 0 0.5em 0;
	padding: 0;
	}
*/
	
#news dt {
	display: inline;
	white-space: nowrap;
	}

#news dt {
	padding: 1em 2px 0.5em 0;
	}
	
#news dd {
	width: auto;
	}

#news h2 {
	margin-bottom: 0;
	}

.rmodulecnt p {
	margin-top: 0;
	padding-top: 0;
	}
	
.rmodulecnt h2 {
/*	margin: 0 0 0 0.5em; */
	padding: 0 0 0 0.5em;	
	}

#perfnav ul > li {
	z-index: 20;	/* fixing IE 7 problem with z-index */	
	}
	
#perfnav ul > li:hover > ul {
	height: auto;
	}


#perfnav ul > li:hover > ul > li, ul > li:hover > ul > li > a {
 	zoom: 1;
	font-size: 1em; 
	border: none;
/* 	border-bottom: 1px solid #9CA9BA;  */
	height: 22px; /* fixing hasLayout bugs */
	}

#perfnav ul > li > ul > li > a {
	filter: alpha(opacity=90);
	padding: 0;
	margin: 0;
	}
	
fieldset {
	position: relative;
	padding-top: 1.3em
	}
	
legend {
	position: absolute;
	top: -.5em;
	left: .2em;
	}
	
div.AccordionPanelContent ul {
	width: auto;
	}

.generic_form fieldset, .generic_form_alt fieldset {
		padding: 30px 20px 20px;
		}
